﻿@model SSCMvc.Models.User
@{
    ViewBag.Title = "DiscountPermission";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@section scripts{
    <script type="text/javascript">
        $(document).ready(function () {
            $('#username').attr('placeholder', 'Username');
            $('#Password').attr('placeholder', 'Password');


            $("div.content").css("background", "none");
            $("div.content").css("margin-left", "0px");

            $("#username").css('text-transform', 'none');

        });

    </script>
}
<style type="text/css">
    #line-chart {
        height: 300px;
        width: 800px;
        margin: 0px auto;
        margin-top: 1em;
    }

    .brand {
        font-family: georgia, serif;
    }

        .brand .first {
            color: #ccc;
            font-style: italic;
        }

        .brand .second {
            color: #fff;
            font-weight: bold;
        }
</style>
@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    @Html.ValidationSummary(true)

    <div id="loginForm">
        <div class="navbar">
            @* <div class="navbar-inner">

                    <a class="brand" href="#"><span class="first">Dail Receipt Report</span> <span class="second">Circle</span></a>
                </div>*@
        </div>
        <div class="row-fluid">
            <div class="dialog">
                <div class="block">
                    <h2>
                        <p class="block-heading">
                          Enter Password for Daily Fee Report
                        </p>
                    </h2>
                    <div class="block-body">
                        <table style="width: 100%">
                            <tr>
                                <td>
                                    @{
    string message = ViewBag.message;
    if (message != "" && message != null)
    {
        <font color="red"><b> @message</b></font>
    }

                                    }
                                </td>
                            </tr>
                            @*<tr>
                                    <td>
                                        @Html.LabelFor(m => m.username)
                                    </td>
                                    <td>
                                        @Html.TextBoxFor(m => m.username, new { @class = "span12" })
                                        @Html.ValidationMessageFor(m => m.username)
                                    </td>
                                </tr>*@
                            <tr>
                                <td>
                                    @Html.LabelFor(m => m.Password)
                                </td>
                                <td>
                                    @Html.PasswordFor(m => m.Password, new { @class = "span12" })
                                    @Html.ValidationMessageFor(m => m.Password)
                                </td>
                            </tr>
                        </table>
                        <table style="width: 100%">
                            <tr>
                                <td style="width: 100%">
                                <td style="width: 100%; float: right">
                                    <input type="submit" value="Sign In" class="btn btn-primary pull-right" />
                                </td>
                            </tr>
                        </table>
                        <div class="clearfix">
                        </div>
                    </div>
                </div>
                <table style="height: 500px">
                    <tr>
                        <td></td>
                    </tr>
                </table>
            </div>
        </div>
    </div>
}
